Get a note
URL
GET https://api.complycube.com/v1/notes/:id
Retrieves an existing note.
Headers
Name
Type
Description
Authorization*
string
The API live or test key.
Path parameters
Name
Type
Description
id*
string
The ID of the note.
Example request
curl -X GET https://api.complycube.com/v1/notes/{:noteId} \
-H 'Authorization: <YOUR_API_KEY>'Example response
{
"id": "5eb1276f96be4a0008713af6",
"clientId": "69e7531f8a80b2000237786a",
"type": "internal",
"note": "Sample note",
"createdAt": "2020-01-04T17:24:29.146Z",
"updatedAt": "2020-01-04T17:24:29.146Z"
}{
"type": "resource_not_found",
"message": "Invalid note id '5eb1276f96be4a0008713af5'"
}
